MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000511Otchlan 1.3 betaBlad silnikapublic2010-11-09 22:242013-01-04 13:58
ReporterEru 
Assigned ToWeq 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.3b6 v29 
Target VersionFixed in Version1.4_beta_01_v33 
Summary0000511: Ciemno po wyj?ciu z piramidy
Descriptionwychodz?c z podziemi piramidy nadal jest ciemno - dopiero po pojsciu o jedna lokacje dalej robi sie jasno
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2010-11-09 22:24 Eru New Issue
2010-11-22 21:43 Weq Status new => resolved
2010-11-22 21:43 Weq Resolution open => fixed
2010-11-22 21:43 Weq Assigned To => Weq
2013-01-03 22:19 Weq Fixed in Version => 1.4_beta_01_v33
2013-01-03 22:19 Weq Status resolved => closed
2013-01-04 13:50 Weq Summary piramida => Ciemno po wyj?ciu z piramidy
2013-01-04 13:58 Weq Summary Ciemno po wyj?ciu z piramidy => Ciemno po wyj?ciu z piramidy


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker